.button {
    display: inline-block;
    padding: 10px 20px;
    margin: 20px;
    font-size: 16px;
    color: #ffffff;
    background-color: #4a4a4a;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    transition: background-color 0.3s ease;
  }
  
  .button:hover {
    background-color: #6a6a6a;
  }